lastAccountName: TestikGoetFist
timestamps:
  login: 1552461219010
  logout: 1552461411050
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1243.825964686988
  y: 77.0
  z: 1289.0387640891531
  yaw: -304.622
  pitch: 10.036312
